#Last modified on: Fri Jul 25 08:49:43 UTC 2025
#Fri Jul 25 08:49:43 UTC 2025
maven-metadata-jans.io.xml.error=
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1753433313358
central.maven-metadata-central.xml.lastUpdated=1753433383391
maven-metadata-jans.xml.lastUpdated=1753433313427
mavencentral.maven-metadata-mavencentral.xml.lastUpdated=1753433383441
maven-metadata-github.xml.error=Could not transfer metadata org.bouncycastle\:bcpkix-jdk18on/maven-metadata.xml from/to github (https\://maven.pkg.github.com/JanssenProject/jans)\: authentication failed for https\://maven.pkg.github.com/JanssenProject/jans/org/bouncycastle/bcpkix-jdk18on/maven-metadata.xml, status\: 401 Unauthorized
maven-metadata-mulesoft.xml.lastUpdated=1753433313459
maven-metadata-jans.io.xml.lastUpdated=1753433313318
maven-metadata-github.xml/@default-github-https\://maven.pkg.github.com/JanssenProject/jans/.lastUpdated=1753433382166
github.maven-metadata-github.xml.lastUpdated=1753433383339
bouncycastle.maven-metadata-bouncycastle.xml.lastUpdated=1753433383447
maven-metadata-bouncycastle.xml.lastUpdated=1753433313381
jans.maven-metadata-jans.xml.lastUpdated=1753433383371
maven-metadata-mulesoft.xml.error=
maven-metadata-bouncycastle.xml.error=
mulesoft.maven-metadata-mulesoft.xml.lastUpdated=1753433383512
maven-metadata-central.xml.lastUpdated=1753433313367
